0 Replies Latest reply on Jun 5, 2008 8:31 AM by (Sergei_Emelianov)

    How to Force XDPXFAHelper to generate PDF of version other than 1.7?

      Is it possible to force XDPXFAHelper to generate PDFs of version other than 1.7? <br /><br />I've tried changing XFA version values in tags <template xmlns:xfa="http://www.xfa.org/schema/xfa-template/2.<br />b X<br />/" xmlns="http://www.xfa.org/schema/xfa-template/2.<br />b X<br />/"> and <?templateDesigner FormTargetVersion 2<br />b X<br />?> in my XDP document but, even though I'm getting desired PDF version while opening the XDP in LiveCycle Designer ES, programmatically generated PDFs are always of version 1.7.<br /><br />Regards.